Adobe Security Bulletin

Security updates available for Adobe Campaign Classic | APSB22-58

Bulletin ID

Date Published

Priority

APSB22-58

December 13, 2022

3

Summary

Adobe has released security updates for Adobe Campaign Classic. This update addresses an important vulnerability that could result in privilege escalation.
  

Affected versions

Product Affected version Platform
Adobe Campaign Classic

ACC v7: 7.3.1 and below

ACC v8: 8.3.9 and below

Windows, Linux

Solution

Adobe categorizes these updates with the following priority rating and recommends users update their installation to the newest version:

Product Updated version Platform Priority rating Availability
Adobe Campaign Classic

ACC v7: 7.3.2

ACC v8: 8.4.2

Windows and Linux 3

Release 7 Notes

Release 8 Notes

Vulnerability Details

Vulnerability Category

Vulnerability Impact

Severity

CVE Number

Improper Input Validation (CWE-20)

Privilege escalation

Important

CVE-2022-42343

Acknowledgments

Adobe would like to thank Felix Martel-Denis - Software Secured for reporting this issue and for working with Adobe to help protect our customers.

 Adobe

احصل على مساعدة بشكل أسرع وأسهل

مستخدم جديد؟

Adobe MAX 2024

Adobe MAX
مؤتمر الإبداع

في الفترة من 14 إلى 16 أكتوبر في ميامي بيتش وعبر الإنترنت

Adobe MAX

مؤتمر الإبداع

في الفترة من 14 إلى 16 أكتوبر في ميامي بيتش وعبر الإنترنت

Adobe MAX 2024

Adobe MAX
مؤتمر الإبداع

في الفترة من 14 إلى 16 أكتوبر في ميامي بيتش وعبر الإنترنت

Adobe MAX

مؤتمر الإبداع

في الفترة من 14 إلى 16 أكتوبر في ميامي بيتش وعبر الإنترنت